.gradient-shadow-text[data-v-17987687] {
  position: relative;
}
.gradient-shadow-text span[data-v-17987687] {
  position: relative;
  background: var(--text-color, linear-gradient(180deg, #E98000 8.65%, #FFEEB6 66.35%));
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  color: transparent;
  z-index: 1;
}
.gradient-shadow-text.text-gold-gradient[data-v-17987687] {
  --text-color: linear-gradient(180deg, #FFFBD2 21.63%, #FF9719 92.31%);
  --text-shadow: 0rem 0.02rem 0.06rem #FF9A1FCC;
}
.gradient-shadow-text[data-v-17987687]::after {
  content: attr(data-text);
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  z-index: 0;
  color: transparent;
  text-shadow: var(--text-shadow, 0rem 0.05rem 0.02rem #00D092);
}